/* Ergänzendes CSS für CP */

body {
  background-color: oklch(0.9986 0.0066 106.52);
}

p,
h3,
h2 {
  margin-bottom: 0.5em;
}

article a,
footer a {
  text-decoration: underline;
  text-decoration-color: grey;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
}

article a:hover,
footer a:hover {
  background-color: oklch(91% 0.096 180.426);
  border-radius: 0.3em;
}
